/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

h1,h2,h3,h4,h5,h6 { margin:0; padding:0; font-weight:bold; font-family: Verdana, "微软雅黑", "WenQuanYi Micro Hei", "Microsoft JhengHei", "微軟正黑體", "Microsoft YaHei", "黑体", SimHei, STHeiti, MHei, Heiti TC, Droid Sans Fallback;}

body {
    text-align: center;
	background: #F2F2F2;
    font-family:Georgia,"Times New Roman",Times,serif;
	font-size: 12px;
    color: #252324;
    line-height:1.5;
}

.post h1 a {
 	font-weight:bold;
	font-size:33px;
        font-family: Verdana, "新細明體", "PMingLiU", "Microsoft JhengHei", "Microsoft YaHei", "微软雅黑", "WenQuanYi Micro Hei", SimHei, "黑体", STHeiti, MHei, Heiti TC, Droid Sans Fallback;
	line-height:1.2;
	margin-bottom:7px;
}

#header #search { height: 23px; width: 169px; margin-top: -54px; border: 1px solid #C4C4C4; font-size: 12px; line-height: 15px; float: right; clear: both; }

#social ul:after { content: "."; visibility: hidden; height: 0; margin-top: -92px; display: block; clear: right; }

#menu {
	float: left; margin-top: -22px;
	width:100%;
	border-top: 3px solid #181B1C;
	border-bottom: 1px solid #333;
	background:#F7F5F5;
	position:relative;
	z-index:99;
}

#menu a {
	display: block;
	text-decoration: none;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Verdana, "微軟正黑體", "Microsoft JhengHei", "微软雅黑", "WenQuanYi Micro Hei", "Microsoft YaHei", SimHei, "黑体", STHeiti, MHei, Heiti TC, Droid Sans Fallback;
}

.main_feat h2 {
    font-size: 24px;
	margin-bottom:10px;
	font-weight:bold;
	line-height:1.2;
}


.homecat h4 { border-top: 3px solid #336699; margin-bottom: 15px; text-transform: uppercase; font-weight: bold; font-size: 18px; background: #F5F5F5; float: left; width: 100%; }
.homecat h4 a { font-family: Verdana, "Microsoft JhengHei", "微軟正黑體", "Microsoft YaHei", "微软雅黑", SimHei, "黑体", "WenQuanYi Micro Hei", STHeiti, MHei, Heiti TC, SimHei, Droid Sans Fallback; }
#featured .headings h2 { font-size: 16px; line-height:1.2; font-weight: bold; margin-bottom:5px;}

#sidebar .widget h3.title { border-bottom:2px solid #f2f2f2; color:#BB0101; font-family: Verdana, Arial, "新細明體", "PMingLiU", "WenQuanYi Micro Hei", "微软雅黑", "Microsoft YaHei", SimHei, "黑体", STHeiti, MHei, Heiti TC, Droid Sans Fallback; margin-bottom:7px; font-size:14px; font-weight:bold; text-transform:uppercase; }



.fb-event-title {
    font-size: 12px;
    font-weight: bold;
}

.fb-event img {
    float: right;
    width: 88px;
    height: 66px;
}